RubyGems Navigation menu

trailer_vote-api 3.1.0

Provides a client to interact with the TrailerVote API

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.1.0 - July 21, 2020 (18.0 KB)
  2. 3.0.3 - April 10, 2020 (18.0 KB)
  3. 3.0.2 - April 09, 2020 (18.0 KB)
  4. 3.0.1 - April 09, 2020 (18.0 KB)
  5. 3.0.0 - April 09, 2020 (18.0 KB)
显示所有版本 (共 26 个)

Runtime 依赖 (3):

http >= 3.3.0, <= 4.1.1
oj >= 3.6, < 4.x

Development 依赖 (8):

awesome_print ~> 1.8
bundler ~> 1.16
minitest ~> 5.11
minitest-ci ~> 3.4
rake ~> 13.0
simplecov ~> 0.16
webmock ~> 3.4

业主:

推送:

作者:

  • Derk-Jan Karrenbeld

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 40,367

这个版本 1,714

许可:

需要的 Ruby 版本: >= 0

链接: